<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="org.springframework.context.annotation.Spr8954Tests" tests="2" skipped="0" failures="0" errors="0" timestamp="2020-04-13T08:45:42" hostname="DESKTOP-FGTQI9C" time="0.037">
  <properties/>
  <testcase name="repro" classname="org.springframework.context.annotation.Spr8954Tests" time="0.032"/>
  <testcase name="findsBeansByTypeIfNotInstantiated" classname="org.springframework.context.annotation.Spr8954Tests" time="0.004"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
